import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetsUseRecordComponent } from './ AssetsUseRecord.component';

describe(' AssetsUseRecordComponent', () => {
  let component:  AssetsUseRecordComponent;
  let fixture: ComponentFixture< AssetsUseRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetsUseRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetsUseRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
